-- 基础信息
base_info = {
	group_id = 133303472
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 472001, gadget_id = 70330197, pos = { x = -1856.003, y = -2.444, z = 3316.227 }, rot = { x = 0.000, y = 273.404, z = 4.266 }, level = 30, area_id = 23 },
	{ config_id = 472002, gadget_id = 70330197, pos = { x = -1874.247, y = 2.100, z = 3265.928 }, rot = { x = 0.000, y = 207.455, z = 352.262 }, level = 30, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 472001, 472002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
